/* CSS for Checkout and Cart pages */



#NewShippingAddress .HorizontalFormContainer #FormField_23 {
    
   width:83% !important;
    
}

#uniform-FormField_11, #uniform-FormField_12, #FormField_13, #FormField_12 {
    width: 168px !important;
}

.CartContents .ProductPrice{
    
    padding-right:5px;
    
}
.CartContents .gtotal .ProductPrice{
    font-weight: bold;
    padding-left: 10px;    
}


#cartForm .PayPalExpressCheckout p {
    
   float:right !important;   
}


#CartContent .AlternativeCheckout p{
    
    text-align:right;
    
}


#ShippingAddressForm #AddressEditForm .HorizontalFormContainer  #uniform-FormField_11, #ShippingAddressForm #AddressEditForm .HorizontalFormContainer  #uniform-FormField_12 {
    
   width:195px;   
    
}

#CartStatusMessage {
    
    margin-top:20px;   
}

.cart-res #ModalContainer {
    
    max-width:396px !important;   
    
}

.cart-res #ModalButtonRow .btn{
    
     width:auto; 
     height:40px;
     line-height:42px;
}
  */


/* Media Queries */

@media screen and (min-width: 768px) and (max-width: 959px) {
    
  #NewBillingAddress .HorizontalFormContainer  p.Submit, #NewShippingAddress .HorizontalFormContainer  p.Submit
  {
        
        text-align:right;
    
    }
   #NewShippingAddress .HorizontalFormContainer  p.Submit{
    
    
    margin-right:50px;
    
    }
    .CartCode .CouponCode, .CartCode .GiftCertificate {
    
    
     width:100%;
     margin-bottom:20px;
     
       }

    .cart-res #ModalContainer {
    
           max-width:396px !important;   
           max-height:30%;
           top:10% !important;
           left:20% !important;
    
        } */



}

@media screen and (min-width: 480px) and (max-width: 767px){
    
    
  #NewBillingAddress .btn, #NewShippingAddress .btn, #CheckoutStepShippingProvider .btn, #OrderConfirmationForm .CartContents .btn, #CheckoutStepConfirmation .btn , #CheckoutGuestForm .btn, #LoginForm .btn{
        
    width:auto;    
        
    }

   
      .CartCode .GiftCertificate input.btn, .CartCode .CouponCode input.btn {
    
        width:60px !important;
    
      }
   

    
          .CartCode .GiftCertificate input, .CartCode .CouponCode input {
    
          width:50%;
          display:inline;
    
         }

       #ShippingAddressForm #AddressEditForm .HorizontalFormContainer input.Textbox {
    
          width:100%; 
    
        }

      #ConfirmOrder input.Textbox, #ConfirmOrder textarea{
    
             width:50%;
    
         }

       
}

@media screen and (max-width: 479px) {
    
    
     #NewBillingAddress .btn, #NewShippingAddress .btn, #CheckoutStepShippingProvider .btn, #OrderConfirmationForm .CartContents .btn, #CheckoutStepConfirmation .btn , #CheckoutGuestForm .btn, #LoginForm .btn,  {
    
     width:auto !important;
     display:table-cell;
    
   } 
   .CartCode .GiftCertificate input.btn, .CartCode .CouponCode input.btn {
    
        width:60px !important;
    
      }
    .cart-res .fullwidth #CartContent .btn, .cart-res .txtR .btn {
    
     width:auto !important;
    
   } 
#uniform-qty_55e6d513264c3{
      width: 45px !important;
    }
#uniform-qty_55e6d513264c3 span{
     line-height: 10px;
    }
    
   
    #cartForm .EstimateShippingButtons{
    
       text-align:left;
    
      }

      #cartForm table.General thead tr th, #cartForm table.CartContents thead tr th {
    
       text-align: left !important;
    
    
       }

       .CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td.Price {
    
        text-align:left;  
      
       }

     .CartCode .GiftCertificate input, .CartCode .CouponCode input {
    
          width:50%;
          display:inline;
    
         }
  
table thead tr th, table.General thead tr th, table.CartContents thead tr th, table tbody tr td, table.General tbody tr td, table.CartContents tbody tr td {
      
             padding: 10px 3px;
    font-size: 11px;
    text-align: left;

             }

    
}

@media screen and (max-width: 767px) {
    
    
         #LoginForm input.Textbox , .HorizontalFormContainer input.Textbox ,input.Textbox  {
        
           height:40px;
           line-height:42px;
        
        
          }
    
      #NewShippingAddress .HorizontalFormContainer #FormField_23{
    
          width:46% !important;
    
          }

          #ShippingAddressForm #AddressEditForm .HorizontalFormContainer #uniform-FormField_11, #ShippingAddressForm #AddressEditForm .HorizontalFormContainer #uniform-FormField_12 {
    
              width:228px;
     
           }
    
           #ChooseBillingAddress .btn, #ChooseShippingAddress .btn, #ChooseShippingProvider .btn, #ConfirmOrder .btn{
    
              width:auto;
           }

          .cart-res #ModalButtonRow input[type="submit"] {
    
                 float:right;   
    
            } 
            .btn{
    
                    height:41px;
                    line-height:42px;
     
              }
}

@media screen and (min-width: 375px) and (max-width: 667px) {
    
         #NewShippingAddress .HorizontalFormContainer #FormField_23{
    
          width:33% !important;
    
          }
           
           .CartCode .CouponCode, .CartCode .GiftCertificate {
    
             width:100%;
              
             }

                .CartCode .GiftCertificate input, .CartCode .CouponCode input {
    
          width:50%;
          display:inline;
    
         }
           
    
}
@media screen and (max-width: 667px) {
#uniform-FormField_11, #uniform-FormField_12, #FormField_13, #FormField_12 {
    width: 200px !important;
}
}
